.gallery__wrapper {
  padding: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.gallery .slick-list{
    width: 100%;
}

.gallery .slick-arrow{
    display: block !important;
}

.gallery .slick-prev:before, 
.gallery .slick-next:before{
    display: none;
}

.gallery__wrapper--fullscreen {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  top: 0;
  left: 0;
  z-index: 100;
}

.gallery,
.gallery-nav {
  max-width: 1170px;
  margin: 0 auto;
  width: 100%;
}

.gallery {
  position: relative;
}

.gallery__slider {
  /*max-height: 500px;*/
  height: 100%;
}

.gallery__slider,
.gallery-nav {
  display: flex;
}

.gallery .slick-track {
  height: 100%;
}

.gallery-nav {
  padding: 10px;
   max-height: 70px;
   height: 100%;
  justify-content: center;
}

.gallery-nav__slide {
  margin: 0 5px;
  position: relative;
  max-width: 75px;
}

.gallery-nav__slide--active::after {
  content: '';
  background: #337ab7;
  position: absolute;
  top: -3px;
  left: -3px;
  bottom: -3px;
  right: -3px;
  z-index: 0;
}


.gallery__image,
.gallery-nav__image {
  width: 100%;
  height: 100%;
  z-index: 1;
  position: relative;
  /*object-fit: cover;*/
}

.gallery__image img{
    height: 100%;
    width: 100%;
    /*object-fit: cover;*/
}

.gallery__arrow-prev {
  left: 20px;
}

.gallery__arrow-next {
  right: 20px;
}
.gallery__arrow-prev,
.gallery__arrow-next,
a.gallery__play-pause,
a.gallery__fullscreen {
  position: absolute;
  border: none;
  background: none;
  color: #fff;
  cursor: pointer;
  width: auto;
  height: auto;
}

.gallery__arrow-prev,
.gallery__arrow-next {
  top: 50%;
  transform: translateY(-50%);
  font-size: 3.75rem;
}

.gallery__play-pause,
.gallery__fullscreen {
  bottom: 20px;
  font-size: 1.25rem;;
}


.gallery__arrow-prev:hover,
.gallery__arrow-next:hover,
a.gallery__play-pause:hover,
a.gallery__fullscreen:hover,
.gallery__arrow-prev:focus,
.gallery__arrow-next:focus,
a.gallery__play-pause:focus,
a.gallery__fullscreen:focus{
    color: #9d092b;
    background: none;
}

.play-icon,
.paused .pause-icon,
.gallery__wrapper--fullscreen .expand-icon,
.compres-icon {
  display: none;
}

.paused .play-icon,
.pause-icon,
.expand-icon,
.gallery__wrapper--fullscreen .compres-icon {
  display: inline-block;
}

.gallery__play-pause {
  left: 20px;
}

.gallery__fullscreen {
  right: 20px;
}

.gallery .slick-slide {
     height: auto !important; 
}
